<?php

declare(strict_types=1);

namespace Apexl\Io\User\Collections;

use Apexl\Io\User\Entities\UserMetaEntity;
use Arrayy\Collection\AbstractCollection;

class UserMetaCollection extends AbstractCollection
{

    public function getType(): string
    {
        return UserMetaEntity::class;
    }
}
